Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 10:23:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi.. 

I have ordered the cloths in splash and my order number is 8289766448.

I have requested return after I receive the cloths. But the courier guy took only 10 items instead of 14 items return. I have called splash customer care on same day, they had advised that i can return once they taken 10 items. 

But now it shows all items as returned items including 4 items which was taken from me. 

I have raised complaints again and they gave me ticket number 3038820.

Please take action and let us know when and how i can return balance 4 items.

My contact number is 60010321.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3043625